using System.Windows.Controls;

namespace XplorePlane.Views
{
    public partial class RaySourcePanelView : UserControl
    {
        public RaySourcePanelView()
        {
            InitializeComponent();
        }
    }
}
